prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/pkg/include

Name: LibGKSu
Version: 2.0.12
Description: GKSu library version 2.
Requires: glib-2.0, libstartup-notification-1.0, gnome-keyring-1, gconf-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgksu2
Cflags: -I${includedir}/libgksu
